Respuesta a: Problemas al instalar WordPress 2.6.5 o 2.7 en el alojador

Inicio Foros WordPress Instalación / Actualización Problemas al instalar WordPress 2.6.5 o 2.7 en el alojador Respuesta a: Problemas al instalar WordPress 2.6.5 o 2.7 en el alojador

#24038

Creo que no, no va ni con drupal ni joomla… jo y eso que daba que si se podia… nada me cambiare a otro servidor….

Gracias Mno4K por la contestacion…
Felicees fiestas a todos.

Pin It on Pinterest

Ir al contenido